package com.duiba.tuia.youtui.web.model.rsp;

import java.util.List;

public class GameResultRsp {

    //中奖金额
    private Object amount;

    //击杀总数
    private Integer killNum;

    //怪物击杀情况,从小到大排列
    private List<Integer> perKillNum;

    public Object getAmount() {
        return amount;
    }

    public void setAmount(Object amount) {
        this.amount = amount;
    }

    public Integer getKillNum() {
        return killNum;
    }

    public void setKillNum(Integer killNum) {
        this.killNum = killNum;
    }

    public List<Integer> getPerKillNum() {
        return perKillNum;
    }

    public void setPerKillNum(List<Integer> perKillNum) {
        this.perKillNum = perKillNum;
    }
}

